[AlternC-dev] Installation d'AlternC

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

Guillaume Plessis gui at moolfreet.com
Mar 1 Juil 00:03:36 CEST 2003


BohwaZ wrote:
> Salut,
> 
> Je viens de solutionner le problème. En fait il apparaissait que le ldap.so
> était trop vieux par rapport à la version de php.


Bonsoir

Il semblerait surtout que tu aies des soucis avec tes versions de 
distributions.

En vrac :
- Knoppix est base sur une Debian Sarge, et pas une woody
- Les dependances de Alternc passent sans pb sur une debian stable, ou 
avec des paquets correctement backportes.
- les paquets stables php4 et php4-ldap sont en version 4.1.2 dans 
stable, et non en 4.2.1 (http://packages.debian.org/stable/web/php4.html)

Tente donc l installation sur une vraie stable, ca marchera bien mieux, 
tu verras.

Gui


-------------- section suivante --------------
_______________________________________________
Dev mailing list
Dev at alternc.org
http://alternc.org/cgi-bin/mailman/listinfo/dev


Plus d'informations sur la liste de diffusion Dev